#video{
    width:100%;
    max-width: 740px;
    height: 500px;
    position: relative;
    margin-left: -3.75rem;
    font-size: 0.75rem!important;
}
#play{
    background: lightblue;
    width: 740px;
    height: 500px;
    border: 0;
}
#play::after{
    content:'Basdvcdsvs';
}
#searchBox,#searchIpt,#searchBtn,div{
    box-sizing: border-box;
}
#searchBox,#selectBox{
    width: 18.4375rem;
    height: 2.5rem;
    position: absolute;
    top: 8.125rem;
    transform:translateX(-50%);
}
#selectBox{
    top: 240px;
}
#searchIpt{
    width: 15.625rem;
    height: 2.5rem;
    background-color: rgb(232,240,254);
    border: 0.0625rem solid rgb(143,186,200);
    outline: none;
    border-radius: 0.3125rem;
    float: left;
    padding: 0 3.125rem 0 0.625rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
#searchBtn{
    width: 3.125rem;
    height: 2.5rem;
    border: 0;
    cursor: pointer;
    outline: none;
    float: left;
    margin-left: -0.3125rem;
    border-radius: 0 0.3125rem 0.3125rem 0;
    background-color: rgb(143,186,200);
    background-image: url('http://wellwin.top/wp-content/uploads/2020/01/sousuo.png');
    background-size: 45%;
    background-repeat: no-repeat;
    background-position: 0.875rem 0.625rem;
}

.interface{
    width: 6.875rem;
    height: 1.875rem;
    cursor: pointer;
    position: absolute;
    color: rgb(117,117,117);
    background-color: rgb(232,240,254)!important;
    border: 0.0625rem solid rgb(143,186,200);
    border-radius: 0.1875rem;
    background: url('http://wellwin.top/wp-content/uploads/2020/01/下拉三角.png');
    background-size: 0.9375rem 0.9375rem;
    background-repeat: no-repeat;
    background-position: 5.5rem 0.4375rem;
    user-select: none;
}
#nameSelect{
    left: 0px;
}
#urlSelect{
    right: 0px;
}
.selectChange{
    background: url('http://wellwin.top/wp-content/uploads/2020/01/收起三角.png');
    background-size: 0.9375rem 0.9375rem;
    background-repeat: no-repeat;
    background-position: 5.5rem 0.4375rem;
    border-bottom: 0;
    border-radius: 0.1875rem 0.1875rem 0 0;
}
.unHidden{
    display: block!important;
}
.hidden{
    display: none!important;
}
.interface>span{
    padding-left: 0.3125rem;
    line-height: 1.75rem;
}
.interface>div{
    width: 6.875rem;
    top: 1.8125rem;
    left: -0.0625rem;
    position: absolute;
    padding-top: 0.0625rem;
    background-color: rgb(232,240,254);
    border: 0.0625rem solid rgb(143,186,200);
    border-top: 0;
    border-radius: 0 0 0.1875rem 0.1875rem;
    display: none;
}
.nameSelectOption,.urlSelectOption{
    width: 6.75rem!important;
    height: 1.5625rem!important;
    line-height: 1.5625rem!important;
    margin: 0!important;
    padding-left: 1.25rem!important;
    float: left!important;
    font-size: 0.75rem!important;
}
.nameSelectOption:hover,.urlSelectOption:hover{
    background-color: rgb(143,186,200);
}
#back{
    width: 3.75rem;
    height: 1.875rem;
    color: #fff;
    cursor: pointer;
    text-align: center;
    line-height: 1.875rem;
    display: block;
    background-color: rgba(100,100,100,.2);
    position: absolute;
    top: 1.25rem;
    right: -2rem;
    display: none;
    user-select: none;
}
#video:hover #back{
    display: block;
}
.white-content-block-content-wrapper.align-left{background-color:#000}
.rich-text-block.w-richtext>.has-text-color.has-text-align-center{text-align:center;font-size:1.5625rem}
